/* Insert your custom override CSS in this file */

:root {
    --main-color: rgb(29, 113, 184);
    --second-color: rgb(29, 113, 184);
    --map-maille-border-color: "black";
}

sidebar {
    background-color: rgb(29, 113, 184);
}

.navbar-brand {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0;
}

.logoStructure {
    height: 120%;
    max-height: 120%;
    width: auto;
    margin: 0 0.75rem 0 0;
}

.footer-partner {
    max-width: 780px;
    margin: 1.5rem auto 0 auto;
}

.footer-partner-logo {
    max-height: 120px;
    width: auto;
    display: inline-block;
    margin-bottom: 0.5rem;
}

.footer-partner-text {
    margin: 0 auto;
    max-width: 720px;
    font-size: 0.75rem;
    line-height: 1.4;
    color: #3a3a3a;
}